@charset "shift_jis";

/* HD”Å */


/*---------------------- basic ----------------------*/
h1, h2, h3{
	margin:				0;
	padding:			0;
	font-weight:		normal;
}
img{
	border-style:		none;
	border:				0;
}
div, ul, li, dl, dt, dd{
	margin:				0;
	padding:			0;
	line-height:		1.4em;
}
p{
	margin:				0;
	padding:			0;
}
a{
	text-decoration:	none;
	margin:				0;
	padding:			0;
}




/*---------------------- body ----------------------*/
body{
	background-color:	#fff;
	margin:				0;
	padding:			0;

	font-size:			13px;
	font-family:		"ƒƒCƒŠƒI", Meiryo, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}
#bodyinner{
	width:				850px;
	margin:				0 auto;
	position:			relative;
}
#share_area{
	position:			absolute;
	left:				490px;
	top:				-30px;
	width:				320px;
	height:				32px;
	text-align:			right;
}


/*---------------------- head ----------------------*/
.head{
	background-color:	#91c428;
	height:				40px;
}
#homelink{
	background:			url("../pt/home.png") no-repeat;
	width:				92px;
	height:				40px;
	text-indent:		-9999px;
	display:			block;
}

/*---------------- content ----------------*/
.topvisual{
	margin-top:			20px;
}
.maincontent{
	padding:			0 80px;
	color:				#444;
}
.maincontent h2{
	background-color:	#629508;
	width:				220px;
	height:				16px;
	padding:			4px 30px;
	margin:				20px 0 14px;
	font-size:			16px;
	font-weight:		bold;
	color:				#fff;
}
.maincontent h3{
	margin:				0 0 8px;
	font-size:			16px;
	font-weight:		bold;
}
.headarticle{
	margin:				0 0 40px;
	padding:			0 30px;
	width:				630px;
	font-size:			16px;
}
.article{
	margin:				0 0 40px;
	padding-left:		10px;
}
.maincontent p{
	width:				600px;
	margin-bottom:		0.5em;
}

.note{
	font-size:			80%;
}
.highlight{
	color:				#d00;
}

.specbody {
	width:				600px;
	padding-left:		10px;
}
.specbody dt{
	float:				left;
	width:				80px;
}
.specbody dd{
	border-bottom:		1px dotted #6c6e29;
	padding-left:		80px;
	margin-bottom:		5px;
	text-align:			left;
}


/*---------------------- foot ----------------------*/
.foot{
	background-color:	#91c428;
	margin:				40px 0 10px;
	height:				20px;
}
.footbody{
	width:				850px;
	margin:				0 auto;
	text-align:			right;
	color:				white;
}
